## prism-webapp-flowchart 1.0

=== debian/changelog ===
prism-webapp-flowchart (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 16 Oct 2009 20:08:21 +0200
