=== debian/control ===
Source: prism-webapp-flowchart
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-flowchart
Architecture: all
Depends: prism
Homepage: http://www.flowchart.com/ 
Description: Flowchart WebApp for Prism
 Flowchart WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
